{
  "name": "typescript-reservation-check-lambda",
  "version": "0.1.0",
  "bin": {
    "typescript-reservation-check-lambda": "bin/typescript-reservation-check-lambda.js"
  },
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "test": "jest",
    "cdk": "cdk"
  },
  "devDependencies": {
    "@types/jest": "^27.5.2",
    "@types/node": "10.17.27",
    "@types/prettier": "2.6.0",
    "aws-cdk": "^2.51.1",
    "jest": "^27.5.1",
    "ts-jest": "^27.1.4",
    "ts-node": "^10.9.1",
    "typescript": "~3.9.7"
  },
  "dependencies": {
    "aws-cdk-lib": "2.51.1",
    "constructs": "^10.0.0",
    "source-map-support": "^0.5.21"
  }
}
